[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.IsOnExecuteLinked

Indicates if the OnExecute event handler in the action is linked to a menu item.

## Declaration

Source position: menus.pp line 73

`protected function TMenuActionLink.IsOnExecuteLinked: Boolean; override;`

## Function result

True in TBasicActionLink.

## Description

IsOnExecuteLinked always returns True in TBasicActionLink. Descendent classes can override this method to provide a different result.

## See also

TBasicActionLink